Bug 20071 - can't change Gnome Help Browser font
can't change Gnome Help Browser font
Status: CLOSED WONTFIX
Product: Red Hat Linux
Classification: Retired
Component: gnome-core (Show other bugs)
7.0
i586 Linux
medium Severity medium
: ---
: ---
Assigned To: Jonathan Blandford
Dale Lovelace
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2000-10-30 20:29 EST by Need Real Name
Modified: 2013-04-02 00:14 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-10-31 09:39:36 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Need Real Name 2000-10-30 20:29:40 EST
Changing the theme's font didn't affect the Help,
and I don't see any other provision.

Running at 1600x1200, the default font
just doesn't cut it.
Comment 1 Elliot Lee 2001-02-02 16:49:46 EST
Not only is gtkhtml evil, but it's unmaintained and deprecated, meaning the best
solution for now is 

Nautilus will replace gnome-help-browser pretty soon, and make this issue go
away.

Sorry, WONTFIX

Note You need to log in before you can comment on or make changes to this bug.